You are here

U-274: HP Network Node Manager I (NNMi) for HP-UX, Linux, Solaris, and Windows, Remote Disclosure of Information

October 4, 2012 - 6:00am

Addthis

PROBLEM:

HP Network Node Manager I (NNMi) for HP-UX, Linux, Solaris, and Windows, Remote Disclosure of Information

PLATFORM:

HP Network Node Manager I (NNMi) v9.20 for HP-UX, Linux, Solaris, and Windows.

ABSTRACT:

Vulnerabilities can be exploited by malicious people to cause a DoS (Denial of Service) and potentially compromise a vulnerable system.

reference LINKS:

HP Security Bulletin: c03507708
SecurityTracker Alert ID:  1027605
Security Focus: 524302
CVE-2012-3267

IMPACT ASSESSMENT:

High

Discussion:

A potential security vulnerability has been identified with HP Network Node Manager  I (NNMi) for HP-UX, Linux, Solaris, and Windows. The vulnerability could be remotely exploited resulting in disclosure of information.

Impact:

Successful exploitation of this vulnerability may allow remote disclosure of information.

Solution:

HP has made hotfixes available to resolve these vulnerabilities for NNMi v9.20. The hotfixes can be obtained by contacting the normal HP Services support channel.

Addthis